.contact-form-wrap {
	margin-top: 0;
}
.form-input::placeholder {
	color: #333;
}
::selection {
	background-color: #0091c0;
	color: #333;
}
.form-input {
	font-family: "Roboto";
	outline: none;
	background: none;
	color: #333;
	padding: 10px;
	border: 1px solid #eaeaea;
	width: 100%;
}
.form-input:hover {
	background-color: #fff;
	border: 1px solid #0091c0;
}
.form-textarea {
	font-family: "Roboto";
	outline: none;
	background: none;
	color: #333;
	padding: 10px;
	border: 1px solid #333;
	width: 100%;
}
.form-textarea:hover {
	background-color: #fff;
	border: 1px solid #0091c0;
}
.form-textarea::placeholder {
	color: #333;
}
.form-textarea {
	font-family: "Roboto";
	outline: none;
	background: none;
	color: #333;
	padding: 10px;
	border: 1px solid #cecece;
	width: 100%;
}
.form-input {
	font-family: "Roboto";
	outline: none;
	background: none;
	color: #333;
	padding: 20px;
	border: 1px solid #cecece;
	width: 100%;
}
.contact-form {
	position: relative;
	bottom: 0;
	left: 0;
	background-color: #fff;
	border: unset;
	padding: 59px 40px 59px;
	height: 100%;
	width: 100%;
	margin-top: 0;
	box-shadow: 0 2px 15px 0 rgba(2, 2, 2, .07);
}

.become__a__member__col {
	width: 100%;
}
.button {
	padding: 15px 20px;
}
.form-input:focus {
	outline: none;
	background-color: #fff;
	border: 1px solid #0091c0;
}
.form-textarea:focus {
	background-color: #fff;
	border: 1px solid #0091c0;
}